Bug 24934 - Can't read packages during installation
Summary: Can't read packages during installation
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-01-25 15:26 UTC by Need Real Name
Modified: 2007-04-18 16:30 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-01-30 00:47:04 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2001-01-25 15:26:12 UTC
Traceback (innermost last):
  File "/usr/bin/anaconda.real", line 438, in ?
    intf.run(todo, test = test)
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/text.py", line 1030, in 
run
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/textw/packages_text.py", 
line 33, in __call__
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/todo.py", line 539, in 
getCompsList
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/harddrive.py", line 43, 
in readComps
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/comps.py", line 459, in 
__init__
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/comps.py", line 428, in 
readCompsFile
  File "/var/tmp/anaconda-7.0.1//usr/lib/anaconda/comps.py", line 101, in 
__getitem__
KeyError: indexhtml

Local variables in innermost frame:
self: <comps.HeaderList instance at 823db48>
item: indexhtml

ToDo object:
(itodo
ToDo
p1
(dp2
S'method'
p3
(iharddrive
HardDriveInstallMethod
p4
(dp5
S'fstype'
p6
S'vfat'
p7
sS'isMounted'
p8
I1
sS'fnames'
p9
(dp10

<failed>

Comment 1 Daniel Roesen 2001-01-29 08:02:08 UTC
It's an anaconda problem, not anacron. Changing component and assignment.

Comment 2 Michael Fulbright 2001-01-30 00:47:01 UTC
You are missing file(s) in the hard drive install image you are using.


Note You need to log in before you can comment on or make changes to this bug.